@charset "UTF-8";
/* CSS Document */

/*  globals  */
@font-face {
  font-family: 'HNBOLD';
  src: url("Fonts/HELVETICANEUELTSTD-BD.OTF");
  
}

@font-face {
  font-family: 'HNLIGHT';
  src: url("Fonts/HELVETICANEUELTSTD-LT.OTF");
  
}

@font-face {
  font-family: 'HSROMAN';
  src: url("Fonts/HELVETICALTSTD-ROMAN.OTF");
  
}

a , a:active {
	text-decoration:none;	
}

h1 {
	margin:0px;	
	font-size:24px;
	text-transform:uppercase;
    letter-spacing:.05em;
	color:#aa637c;
	font-family: "HNLIGHT";	
}

h1.pre-order {
	color:#fff;
	background-color: #3badc2;
	margin:65px 0px;
	padding:18px 0px 10px;
}

h3 {
	font-family: "HNBOLD";
	font-size:12px;
	color: #455268;
	letter-spacing:5px;	
	margin:0px 0px 10px;
}

hr {
	border-color:#cfc9bd;
	opacity:23%;
	margin:45px 0px 30px;	
}

body {
	background-color:#d9d8c6;
	text-align:center;
	padding-top:130px;	
	font-family: "HSROMAN";
	color:#455268;
}

.container {
	padding-left:30px;
	padding-right:30px;	
}

/*  header  */

.navbar {
	background-color:#d9d8c6;
	border:none;
	height:60px;
	padding: 24px 30px 0px 30px;
}

.navbar img {
	cursor:pointer;
}	

#logo {
	position:fixed;	
}

#social-holder {
	position:fixed;
	right:30px;
}

#social-holder .list-inline > li {
  display: inline-block;
  padding-right: 8px;
  padding-left: 8px;
}

#social-holder .list-inline > li:first-child , #main-nav .list-inline > li:first-child {
  padding-left: 0;
}

#social-holder .list-inline > li:last-child , #main-nav .list-inline > li:last-child {
	padding-right: 0;	
}

#mobile-nav {
	font-size:14px;	
	position:fixed;
	right:0px;
}

#mobile-nav a {
	text-decoration:none;
	color:#455268;
}

.centered {
	text-align:center;	
}

/*  body content  */

.top-callout {
	font-family: "HNBOLD";
	font-size: 9px;
	color: #455268;
	word-spacing:11px;
	
}

.top-callout-text {
	margin-top:75px;	
}

.awake-sun {
	margin:0px auto 75px;
}

.soundcloud-player {
	margin:0px auto 35px;
}


.awake-text {
	margin: 0px auto 65px;
}	
.awake-banner {
	margin:0px auto 35px;	
}

.pre-sale-mock {
	margin:0px auto 35px;
}


.online-retailers {
	margin-bottom:80px;	
}

.online-retailers ul {

	margin:0px;
	padding:0px;
}

/*
.online-retailers ul li {
	list-style:none;
	display:inline;
	margin:0px 10px;
	padding:0px;	
}
*/
.stream {
  font-family: 'HNLIGHT';
  font-size:14px;
  color:#aa637c;	
  letter-spacing:.1em;
}

.stream-header {
	margin:0px 0px 20px;	
}

.single-img-container img {
	margin:10px;	
}

.single-img-container {
	margin:30px 0px 75px;	
}

/* video */
.videos {
	margin-bottom:90px;	
}
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

.video-placeholder {
	margin:0px auto;	
}

.tour-header {
	margin-bottom:45px;	
}

/* shows */
.bit-holder {
	margin-bottom:75px;	
	border-bottom:1px solid #cfc9bd;
	
}

.bit-holder table {
}

#bit-events .bit-track-artist-header {display: none !important;}

#bit-events table {border-bottom: none !important;}

#bit-events .bit-events td {border-top: none !important;}

#bit-events #bit-upcoming-events {border-bottom: none !important;}

  .bit-events {
	font-weight:lighter;
	font-size:10px;
	text-transform:uppercase;
}

  .bit-events td {
	border-top: 1px solid #cfc9bd;
	border-bottom: 1px solid #cfc9bd;
}

.bit-events tr {
	padding: 10px 0px;	
	border-top: 1px solid #cfc9bd;
}

.bit-header, .bit-rsvp {display: none;}

.bit-events tr:nth-child(2) {
	display: none;
}

  .bit-events td:nth-child(odd) {
}

.bit-events .bit-description-links {
	display: none;
}

.bit-events .bit-date {
	padding:20px 0px;
	font-weight:bold;
	
}

.bit-events .bit-venue {
	
}
.bit-events .bit-location {
	word-wrap:break-word;
}

  .bit-events .bit-tickets {
	text-align: center;
	color:#ffffff;
	font-size:12px;
}

.bit-events .bit-tickets a {
	
	color:#3badc2;
	font-size:10px;	
}

tr.bit-bottom > td {
	display:none;
}

/* end bit */


.show-hr {
	margin:20px 0px 20px;	
}
.show-date {
	color:#766d87;
	text-align:left;
	vertical-align:top;
	padding-top:6PX;
}

.show-day {
	font-size:20px;
	line-height:16px;
	padding-top:-3PX;
}

.show-month {
	font-size:12px;	
	line-height:0px;
}

.show-location {
	color:#766d87;
	text-align:left;
	vertical-align:top;
	padding-top:7PX;
}

.show-venue{
	font-size:20px;
	line-height:10px;
}

.show-city {
	font-size:12px;
	line-height:0px;
	padding-top:-30PX;
}

.show-tickets {
	text-align:right;
}


.show-date span , .show-location span {
	display:block;	
}

.small-date {
	font-size:24px;	
}

.small-location {
	font-size:12px;	
}

.small-tickets {
	padding-top:10px;	
}


/* soundcloud */

.soundcloud {
	margin-bottom:90px;	
}

.flex-soundcloud {
  position: relative;
  padding-top: 25px;
  padding-bottom: 40%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
 
.flex-soundcloud iframe,
.flex-soundcloud object,
.flex-soundcloud embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-soundcloud { padding-top: 0; }
}


/*  footer  */

footer {
	color:#455268;
	font-family:"HSROMAN";
	font-size:13PX;
	padding-bottom:40px;
		
}

footer ul {
	margin:48px 0px 60px;	
}

footer li {
	cursor:pointer;	
}
.contact {
  color:#aa637c;
}

#contact-popup {
	position:fixed;
	bottom:0px;
	height:0px;
	width:100%;
	z-index:2;
	background-color:#d9d8c6;
	font-size:10px;
}

#contact-popup p {
	margin-bottom:20px;
}

.close-contact {
	padding-top:10px;
}